	/* variables.css */

	:root {
		--font-content: "Reforma2018";
		--font-title: "Reforma2018";
		--color-body: "black";
		--color-main: #4ce241;
		--color-main: #0db800;
		--color-main-dark: #187E49;
		--color-main-light: #ccfce6;
		--color-alt: orange;
	}
	/* Webfont: Reforma2018 Blanca */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-Blanca.ttf') format('truetype');
		font-style: normal;
		font-weight: 300;
	}
	
	/* Webfont: Reforma2018 BlancaItalica */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-BlancaItalica.ttf') format('truetype');
		font-style: italic;
		font-weight: 300;
	}
	/* Webfont: Reforma2018 Gris */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-Gris.ttf') format('truetype');
		font-style: normal;
		font-weight: 500;
	}
	
	/* Webfont: Reforma2018 GrisItalica */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-GrisItalica.ttf') format('truetype');
		font-style: italic;
		font-weight: 500;
	}
	
	/* Webfont: Reforma2018 Negra */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-Negra.ttf') format('truetype');
		font-style: normal;
		font-weight: 700;
	}
	
	/* Webfont: Reforma2018 NegraItalica */
	@font-face {
		font-family: 'Reforma2018';
		src: url('Reforma2018-NegraItalica.ttf') format('truetype');
		font-style: italic;
		font-weight: 700;
	}
	
	body {
		font-family: var(--font-content);
		font-size: 13px;
		font-weight: 300;
		line-height: 1.3;
		widows: 1;
		orphans: 1;
	}
	
	p {
		line-height: 1.5;
	}
	
	/* // main / */
	
	.content a {
		color: var(--color-main-dark);
		text-decoration: underline;
		text-underline-offset: 3px;
		text-decoration-color: var(--color-body);
	}
	
	#researchLevel {
		text-transform: uppercase;
		text-align: right;
		border-bottom: 1px solid var(--color-main);
	}
	
	#topicList {
		list-style-type: none;
		display: flex;
		margin-left: 2ch;
		color: white;
		padding: 0;
		margin-left: 0;
		margin-bottom: 0;
	}
	#topicList li {
		margin-right: 2ch;
		color: var(--color-main-dark);
		/*experimental */
	}
	#topicList li::before {
		content: ' #';
	}
	h1.title {
		margin-top: 0;
		font-size: 1.8em;
		line-height: 1.3;
	}
	
	.authors,
	.affiliations, .formattedAuthors {
		font-size: 1em;
		margin-top: 0;
		line-height: 1.3;
		margin-bottom: 0;
	}
	
	:is(.authors, .affiliations) ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	:is(.authors, .affiliations) ul li {
		display: inline;
	}
	
	:is(.authors, .affiliations) sup {
		color: var(--color-main-dark);
	}
	
	.affiliations sup, .formattedAffiliations sup {
		font-size: 1.2em;
		vertical-align: bottom;
	}
	
	.affiliations, .formattedAffiliations {
		margin-top: 0;
		font-size: 0.9em;
		margin-bottom: 1em;
	}
	
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin-top: 1em;
		margin-bottom: 0.3em;
		font-weight: 700;
		break-after: avoid;
	}
	h2 {
		font-size: 1.4em;
		margin-top: 2em;
		border-bottom: 2px solid var(--color-main);
	}
	
	h3 {
		font-size: 1.4em;
		font-weight: 500;
		text-decoration: underline;
		text-underline-offset: 4px;
	}
	
	h4 {
		font-size: 1.2em;
		text-decoration: underline;
	}
	
	h5 {
		text-transform: uppercase;
		font-size: 1em;
		text-decoration: underline;
	}
	
	h6 {
		font-size: 1em;
		text-decoration: underline;
	}
	footnote {
		display: none;
	}
	footnote {
		float: footnote;
		margin-left: 40mm;
		margin-top: 1em;
		font-size: 12px;
	}
	
	::footnote-call {
		color: var(--color-main-dark);
		font-weight: 500;
	}
	
	::footnote-marker {
		content: counter(footnote) '. ';
		color: var(--color-main-dark);
		font-weight: 500;
		line-height: 0;
	}
	
	
	table {
		border-collapse: collapse;
		font-size: 0.8em;
	}
	table :is(td, tr) {
		padding: 0;
		margin: 0;
	}
	
	table p {
		margin: 0;
		padding: 0.3em 2ch;
		line-height: 1.2;
	}
	
	table thead th {
		background: var(--color-main-light);
	}
	
	table tr {
		border-bottom: 1px solid var(--color-main);
	}
	
	/*figure*/
	
	main {
		counter-reset: figure;
	}
	
	figure {
		display: block;
		position: relative;
		counter-increment: figure;
		width: 100%;
		display: block;
		height: auto;
		margin: 0.5em 0;
		border: 2px solid var(--color-main);
		padding: 1em 2ch;
	}
	
	figure[data-split-to] {
		border-bottom: 1px solid transparent !important;
	}
	figure[data-split-from] {
		border-top: 1px solid transparent !important;
	}
	
	img {
		width: 100%;
		height: auto;
		max-height: 40em;
		object-fit: contain;
		object-position: top left;
	}
	figure::before {
		border-bottom: 2px solid var(--color-main);
		content: 'figure ' counter(figure);
		padding-bottom: 0.2em;
		left: -13ch;
		width: 10ch;
		display: block;
		font-weight:800;
		position: absolute;
		font-size: 0.8em;
		font-style: italic;
		text-align: right;
		padding-right: 3ch;
		color: var(--color-main);
	}
	figcaption {
		font-style: italic;
		font-size: 0.9em;
		margin-top: 1em;
	}
	figcaption em {
		font-style: normal;
	}
	@page {
		size: letter;
		margin: 18mm 14mm 16mm 22mm;
	
	/* stylelint-disable-line */
		@footnote {
			float: bottom;
			border-top: 1px dashed var(--color-main);
		}
	}
	
	.logo {
		position: fixed;
		bottom: 3mm;
		top: unset;
		left: 10mm;
		width: 30mm;
		border-right: 2px solid var(--color-main);
		border-top: 2px solid var(--color-main);
		background: white;
		padding-top: 2em;
		padding-right: 3ch;
	}
	
	/* // first page // */
	.pagedjs_first_page .logo {
		width: 30mm;
		top: 20mm;
		left: 18mm;
		padding-right: 2em;
		border-right: 2px solid var(--color-main);
		border-bottom: 2px solid var(--color-main);
		border-top: transparent;
		display: block;
	}
	
	/* // header */
	header {
		margin-left: 40mm;
	}
	h1.title {
		margin-top: 0.3em;
	/* stylelint-disable-line */  
	string-set: articletitle content(text);
	}
	
	@page {
		border-left: 2px solid var(--color-main);
	
		@top-right-corner {
			content: counter(page);
			border-right: 1px solid var(--color-main);
			padding-right: 3ch;
			font-weight: 800;
			color: var(--color-main-dark);
			border-right: 30px solid var(--color-main);
			padding-right: 3ch;
		}
	
		@top-left {
			content: string(articletitle);
			font-style: italic;
			text-decoration: underline;
			text-underline-offset: 3px;
			text-decoration-color: var(--color-main-dark);
		}
	}
	
	@page :first {
		margin-top: 10mm;
		@top-left {
			content: none;
		}
		@top-right-corner {
			content: none;
			border-right: 1px solid transparent;
		}
		@bottom-right-corner {
			content: counter(page);
			font-weight: 800;
			color: var(--color-main-dark);
			border-right: 30px solid var(--color-main);
			padding-right: 3ch;
		}
	}
	
	.content {
		margin-left: 40mm;
	}
	
	.marginData {
		margin-left: 40mm;
		font-size: 0.8em;
		/* padding-left: 7mm; */
	}
	
	.marginData h4 {
		text-decoration: none;
		border-bottom: none;
	}
	
	.emailList {
		font-style: italic;
		color: var(--color-main-dark);
		font-size: 0.8em;
	}
	
	.emailList h4 span {
		font-weight: normal;
		display: inline-block;
	}
	
	.emailList + section {
		font-weight: 400;
	}
	section.competing h4, section.funding h4 {
		font-weight: 400;
		display: inline;
	}
	
	section.competing p, section.funding p {
		margin-left: 1ch;
		display: inline;
		font-weight: 300;
	}
	
	.date {
		display: grid;
		grid-template-columns: repeat(6, 1fr);
	}
	.date h4 {
		font-weight: 400;
		text-transform: uppercase;
		font-size: 0.8em;
	}
	
	/* MY TWEAKS */
	
		/* dealing with references */
	
		section.reflist  p {
			text-align: left;
		}
	
	
		/* make dates look better */
	
		/* aside .date h4 {
			margin-right: 8px;
		} */
	
		.formattedAuthors {
			font-weight: 700;
			color: var(color-main-dark); 
			margin-bottom: 0;
			text-align: left;
		}
	
		.formmatedAuthors small {
			color: black;
			font-weight: 400;
		}
	
		.formattedAffiliations {
			list-style-type: none;
			margin: 0; 
			padding: 0;
			text-align: left;
		}
	
		.formattedAffiliations li {
			display: inline-block;
			margin: 0;
		}
	
		.formattedAffiliations li small {
			color: black;
			font-weight: 400;
		}
	
	p.doi, p.journalTitle, p.journalSlug {
		display: none;
	}
	
	